#post-entry h1{
color:#000000;
font-size:2em;
font-weight:bold;
margin-top:20px;
padding-bottom:5px;
}

#page-entry li{
line-height:18px;
font-size:14px;
}

/* More Topics */
.more-entries{
margin-left:12px;
margin-top:10px;
text-align:left;
}

.more-entries h2{
font-size:20px;
margin-bottom:5px;
}

.more-entries a:hover{
color: #AAAAAA !important;
}

/* More Articles */
#entry-list{
margin-top:20px;
}

.list-item{
margin-bottom:12px;
padding-top:12px;
}

.keys{
padding:0 0 0 12px;
}

.keys a{
color:#3AA2E1;
font-size:15px;
font-weight:bold;
text-decoration:underline !important;
}

.keys a:hover{
color: #AAAAAA !important;
}

.details{
font-size:14px;
margin-left:12px;
}

/* Footer */
.bottom_right{
float:right;
}

.bottom_right a.learn{
color:#FFFFFF;
text-decoration:none !important;
}

#footer_dd{
color:#AAAAAA;
float:left;
font-size:11px;
margin-bottom:6px;
padding:0 16px;
text-align:left;
width:912px;
}

#footer_dd a{
text-decoration:none;
}

#footer_dd a:hover{
color: #AAAAAA !important;
}
.my_ul li{
    list-style: none outside none;
    margin-left: -4px;
    padding: 5px;}
#two li{
   margin: 3px 0 0 15px;
   padding-top: 11px;
}

.no_list li{
	list-style:none!important;
}

#suggested{
line-height: 1.5;
    margin-bottom: 10px;
    margin-left: 10px;
}

#suggested li{
list-style: none outside none !important;
}

#sugg{
 float: left;
    margin-left: 10px !important;
}

#sugg li{
 float: left;
    list-style: none outside none !important;
    text-decoration: none;
    width: 176px;
}

.key{
margin-left:10px !important;
line-height:1.5;
}
